Curewell Therapies-Android - Bug #2721

Notification Id's - please show # iconn with id's...like #283
06/20/2022 03:41 PM - priyanka Sharma

Status: Closed Start date: 06/20/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Currently appearing like 283

History

#1 - 06/20/2022 05:43 PM - priyanka Sharma

- Project changed from Curewell Doctor-Android to Curewell Therapies-Android

#2 - 06/23/2022 03:53 PM - shefali srivastav

- Status changed from New to Resolved

#3 - 07/05/2022 12:02 PM - priyanka Sharma

- Status changed from Resolved to Closed
